/* CSS Document */

/* ta design 2006 */
		
			
/* navigation top bar */

#navtop		
		{		
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;		
			font-size: 90%;		
			list-style-type: none;	
			margin: 0px 0px 0px 0px;			
			padding: 2px 10px 2px 10px;	
			color: #4c4c4c;		
			width: auto;		
		}				
			
#navtop li				
		{				
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;				
			font-size: 90%;					
			list-style-type: none;	
			margin: 0px 0px 0px 0px;			
			padding: 2px 10px 2px 10px;				
			display: inline;						
		}				
			
#navtop li a				
		{						
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;				
			font-size: 90%;						
			text-decoration: none;				
			margin: 0px 0px 0px 0px;			
			padding: 2px 10px 2px 10px;				
		}				
			
#navtop li a:hover				
		{				
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;				
			font-size: 90%;				
			color: #ffffff;				
			text-decoration:none;				
			margin: 0px 0px 0px 0px;			
			padding: 2px 10px 2px 10px;					
		}

/* navigation columns */

.navColumn		
		{		
			display: block;		
			list-style-type: none;		
			width:190px;  /* for IE5/WIN */		
			voice-family: "\"}\"";		
			voice-family:inherit;		
			width:170px; /* actual value */				
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;		
			font-size: 90%;		
			color:#4c4c4c;				
			background:#c9e606;		
			z-index:100;			
		}				
			
.navColumn li				
		{				
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;				
			font-size: 90%;					
			list-style-type: none;				
		}				
			
.navColumn li a				
		{						
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;				
			font-size: 90%;					
			text-decoration: none;				
		}				
			
.navColumn li a:hover				
		{				
			font-family: Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif;				
			font-size: 90%;				
			color: #ffffff;				
			text-decoration:none;				
		}
